.u-section-1 {background-image: url("images/HW-3730.jpg"); background-position: 50% 50%}
.u-section-1 .u-sheet-1 {min-height: 725px}
.u-section-1 .u-image-1 {width: 311px; height: 78px; object-position: 50% 100%; margin: 44px auto 60px 859px} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 598px}
.u-section-1 .u-image-1 {margin-left: 629px} }

@media (max-width: 991px){ .u-section-1 {background-position: 13.57% 50%}
.u-section-1 .u-sheet-1 {min-height: 591px}
.u-section-1 .u-image-1 {margin-left: 409px} }

@media (max-width: 767px){ .u-section-1 {background-position: 42.82% 50%}
.u-section-1 .u-sheet-1 {min-height: 426px}
.u-section-1 .u-image-1 {margin-left: 229px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 268px}
.u-section-1 .u-image-1 {margin-left: 29px} }.u-section-2 {background-image: none}
.u-section-2 .u-sheet-1 {min-height: 294px}
.u-section-2 .u-text-1 {width: 680px; margin: 60px auto 0}
.u-section-2 .u-text-2 {width: 680px; margin: 20px auto 0}
.u-section-2 .u-btn-1 {font-size: 1.5rem; margin: 20px auto 60px; padding: 14px 84px 16px 83px} 

@media (max-width: 767px){ .u-section-2 .u-text-1 {width: 540px}
.u-section-2 .u-text-2 {width: 540px} }

@media (max-width: 575px){ .u-section-2 .u-text-1 {width: 340px}
.u-section-2 .u-text-2 {width: 340px} }.u-section-3 .u-sheet-1 {min-height: 1482px}
.u-section-3 .u-list-1 {width: 822px; min-height: 1594px; grid-template-columns: 100%; grid-template-rows: auto auto auto; height: auto; grid-gap: 10px 10px; margin: 26px auto 59px}
.u-section-3 .u-container-layout-1 {padding: 30px 0 30px 30px}
.u-section-3 .u-image-1 {width: 308px; height: 308px; background-image: url("images/HW-3704.jpg"); background-position: 50% 50%; margin: 0 auto 0 0}
.u-section-3 .u-group-1 {width: 464px; min-height: 331px; height: auto; margin: -308px 0 0 auto}
.u-section-3 .u-container-layout-2 {padding: 0 0 0 30px}
.u-section-3 .u-text-1 {text-transform: uppercase; font-size: 2.25rem; margin: 0}
.u-section-3 .u-line-1 {height: 3px; transform-origin: left center; margin: 16px auto 0 0}
.u-section-3 .u-text-2 {margin: 20px 0 0 auto}
.u-section-3 .u-btn-1 {border-style: none none solid; letter-spacing: 1px; text-transform: uppercase; margin: 20px auto 0 0; padding: 0}
.u-section-3 .u-container-layout-3 {padding: 30px 0 30px 30px}
.u-section-3 .u-image-2 {width: 308px; height: 308px; background-image: url("images/HW-3626.jpg"); background-position: 50% 50%; margin: 0 auto 0 0}
.u-section-3 .u-group-2 {width: 464px; min-height: 331px; height: auto; background-size: auto; margin: -308px 0 0 auto}
.u-section-3 .u-container-layout-4 {padding: 0 0 0 30px}
.u-section-3 .u-text-3 {text-transform: uppercase; font-size: 2.25rem; margin: 0}
.u-section-3 .u-line-2 {height: 3px; transform-origin: right center; margin: 16px auto 0 0}
.u-section-3 .u-text-4 {margin: 20px 0 0 auto}
.u-section-3 .u-btn-2 {border-style: none none solid; letter-spacing: 1px; text-transform: uppercase; margin: 20px auto 0 0; padding: 0}
.u-section-3 .u-container-layout-5 {padding: 30px 0 30px 30px}
.u-section-3 .u-image-3 {width: 308px; height: 308px; background-image: url("images/flat-lay-vegetables-mix-cutting-board_23-2148369685.jpg"); background-position: 50% 50%; margin: 0 auto 0 0}
.u-section-3 .u-group-3 {width: 464px; min-height: 331px; height: auto; background-size: auto; margin: -308px 0 0 auto}
.u-section-3 .u-container-layout-6 {padding: 0 0 0 30px}
.u-section-3 .u-text-5 {text-transform: uppercase; font-size: 2.25rem; margin: 0}
.u-section-3 .u-line-3 {height: 3px; transform-origin: right center; margin: 16px auto 0 0}
.u-section-3 .u-text-6 {margin: 20px 0 0 auto}
.u-section-3 .u-btn-3 {border-style: none none solid; letter-spacing: 1px; text-transform: uppercase; margin: 20px auto 0 0; padding: 0}
.u-section-3 .u-container-layout-7 {padding: 30px 0 30px 30px}
.u-section-3 .u-image-4 {width: 308px; height: 308px; background-image: url("images/IMG_0165.jpg"); background-position: 87.37% 50%; margin: 0 auto 0 0}
.u-section-3 .u-group-4 {width: 464px; min-height: 331px; height: auto; background-size: auto; margin: -308px 0 0 auto}
.u-section-3 .u-container-layout-8 {padding: 0 0 0 30px}
.u-section-3 .u-text-7 {text-transform: uppercase; font-size: 2.25rem; margin: 0}
.u-section-3 .u-line-4 {height: 3px; transform-origin: right center; margin: 16px auto 0 0}
.u-section-3 .u-text-8 {margin: 20px 0 0 auto}
.u-section-3 .u-btn-4 {border-style: none none solid; letter-spacing: 1px; text-transform: uppercase; margin: 20px auto 0 0; padding: 0} 

@media (max-width: 1199px){ .u-section-3 .u-line-1 {margin-right: initial; margin-left: initial}
.u-section-3 .u-line-2 {margin-right: initial; margin-left: initial}
.u-section-3 .u-line-3 {margin-right: initial; margin-left: initial}
.u-section-3 .u-line-4 {margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-3 .u-list-1 {width: 720px}
.u-section-3 .u-container-layout-1 {padding-left: 0}
.u-section-3 .u-group-1 {width: 396px}
.u-section-3 .u-container-layout-3 {padding-left: 0}
.u-section-3 .u-group-2 {width: 396px}
.u-section-3 .u-container-layout-5 {padding-left: 0}
.u-section-3 .u-group-3 {width: 396px}
.u-section-3 .u-container-layout-7 {padding-left: 0}
.u-section-3 .u-group-4 {width: 396px} }

@media (max-width: 767px){ .u-section-3 .u-sheet-1 {min-height: 2374px}
.u-section-3 .u-list-1 {min-height: 1988px; margin-right: initial; margin-left: initial; width: auto}
.u-section-3 .u-image-1 {width: 325px; height: 325px}
.u-section-3 .u-group-1 {min-height: 258px; width: 541px; margin-top: 30px; margin-right: auto; margin-left: 0}
.u-section-3 .u-container-layout-2 {padding-left: 0}
.u-section-3 .u-image-2 {width: 325px; height: 325px}
.u-section-3 .u-group-2 {min-height: 258px; width: 541px; margin-top: 30px; margin-right: auto; margin-left: 0}
.u-section-3 .u-container-layout-4 {padding-left: 0}
.u-section-3 .u-image-3 {width: 325px; height: 325px}
.u-section-3 .u-group-3 {min-height: 258px; width: 541px; margin-top: 30px; margin-right: auto; margin-left: 0}
.u-section-3 .u-container-layout-6 {padding-left: 0}
.u-section-3 .u-image-4 {width: 325px; height: 325px}
.u-section-3 .u-group-4 {min-height: 258px; width: 541px; margin-top: 30px; margin-right: auto; margin-left: 0}
.u-section-3 .u-container-layout-8 {padding-left: 0} }

@media (max-width: 575px){ .u-section-3 .u-list-1 {margin-top: 133px; width: auto; margin-right: initial; margin-left: initial}
.u-section-3 .u-image-1 {margin-left: auto}
.u-section-3 .u-group-1 {width: 340px; margin-right: 0}
.u-section-3 .u-text-1 {font-size: 1.5rem}
.u-section-3 .u-image-2 {margin-left: auto}
.u-section-3 .u-group-2 {width: 340px; margin-right: 0}
.u-section-3 .u-text-3 {font-size: 1.5rem}
.u-section-3 .u-image-3 {margin-left: auto}
.u-section-3 .u-group-3 {width: 340px; margin-right: 0}
.u-section-3 .u-text-5 {font-size: 1.5rem}
.u-section-3 .u-image-4 {margin-left: auto}
.u-section-3 .u-group-4 {width: 340px; margin-right: 0}
.u-section-3 .u-text-7 {font-size: 1.5rem} }.u-section-4 {background-image: none}
.u-section-4 .u-sheet-1 {min-height: 280px}
.u-section-4 .u-layout-wrap-1 {margin: 40px 0}
.u-section-4 .u-layout-cell-1 {min-height: 200px}
.u-section-4 .u-container-layout-1 {padding: 30px 60px}
.u-section-4 .u-text-1 {margin: 0 -46px}
.u-section-4 .u-layout-cell-2 {min-height: 200px}
.u-section-4 .u-container-layout-2 {padding: 30px 60px}
.u-section-4 .u-social-icons-1 {height: 110px; min-height: 16px; width: 235px; min-width: 48px; white-space: nowrap; margin: 0 auto}
.u-section-4 .u-icon-1 {height: 100%}
.u-section-4 .u-icon-2 {height: 100%} 

@media (max-width: 1199px){ .u-section-4 .u-sheet-1 {min-height: 131px}
.u-section-4 .u-layout-wrap-1 {margin-right: initial; margin-left: initial}
.u-section-4 .u-layout-cell-1 {min-height: 100px}
.u-section-4 .u-text-1 {position: relative; margin-left: 0; margin-right: 0}
.u-section-4 .u-layout-cell-2 {min-height: 100px} }

@media (max-width: 991px){ .u-section-4 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-4 .u-container-layout-2 {padding-left: 30px; padding-right: 30px} }

@media (max-width: 767px){ .u-section-4 .u-sheet-1 {min-height: 231px}
.u-section-4 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-4 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-4 .u-social-icons-1 {height: 51px; width: 319px; margin-top: 10px} }